.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
	color: #003300;
}
a:link {
	text-decoration: none;
	color: #006600;
}
a:visited {
	text-decoration: none;
	color: #006600;
}
a:hover {
	text-decoration: none;
	color: #00CC00;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style12 {font-size: 12px; font-style: normal; font-variant: normal; color: #009900; line-height: normal; font-family: Arial, Helvetica, sans-serif;}
